div.margin {
    background-color: #ff9933;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 600px;
}

#content {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    width: 400px;
    height: 400px;
    background-color: #33cc33;
}

#inside {
    margin: 0;
    padding: 0;
    flex-grow: 1;
    background-color: #6666ff;
    text-align: justify;
}

#spaceleft {
    flex: 1;
    background-color: #333300;
}

#spaceright {
    background-color: #333300;
    flex: 1;
}

#spacemiddle {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    width: 100%;
}

#spacetop {
    width: 100%;
    text-align: center;
    flex: 1;
    background-color: #333300;
    color: white;
}

#spacebottom {
    width: 100%;
    flex: 1;
    background-color: #333300;
}

.other {
    background-color: #333300;
    color: white;
}

.padding {
    background-color: #33cc33;
}

.margin {
    background-color: #ff9933;
}

.content {
    background-color: #6666ff;
}

p {
    font-size: 200%;
    text-align: center;
    font-weight: bold;
}
